package com.sundot.airport.exam.logic.manage.model.params;

/**
 * <b>功能名：</b>TestPaperPageParam<br>
 * <b>说明：</b> 试卷表分页列表请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-22 liangxiao
 */
public class TestPaperPageParam extends BaseEasyPageParam {

    /**
     * 试卷的名称
     */
    private String tpName;

    /**
     * 试卷分类表业务主键
     */
    private String tpcId;

    @Override
    public String toString() {
        return "TestPaperPageParam{" +
                "tpName='" + tpName + '\'' +
                ", tpcId='" + tpcId + '\'' +
                '}';
    }

    public String getTpName() {
        return tpName;
    }

    public void setTpName(String tpName) {
        this.tpName = tpName;
    }

    public String getTpcId() {
        return tpcId;
    }

    public void setTpcId(String tpcId) {
        this.tpcId = tpcId;
    }
}
